From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 October 2002<P>

Hi,<BR>
<BR>
"I love you not only for what you are, but for what I am when I'm with you."<BR>
That's from a poem that was posted ehre once. I have the words and will submit them soon.<BR>
<BR>
Star of David
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 14 October 2002<P>

Jenilee~ I'm loving ALL your works latley, you have so much to say! but i especially liked "Empty Nights" and "Tender Smiles" keep up the amazing work, girl!!!<BR>
<BR>
Bridget
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 14 October 2002<P>

Ali~ Happy Birthday!<BR>
<BR>
Star of David~ enjoyed reading the all works in your Blender account today.<BR>
<BR>
Sushi~ you take care ... we do care here.<BR>
<BR>
wolfscreamer~ thank you, sincerely.<BR>
<BR>
Misti~ I have always enjoyed lingerie very much. You got me thinking on that again. I'll have to make a secret visit soon to Victoria's :-). So glad to see you happy ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 October 2002<P>

Savannah Haze: <a href="/blend/wv.cgi?id=2002.10.14.16.28.6768">36 days</a> Reminded me that written in my high school year book by a girl friend, how we used to keep a list of the boys we had kissed. Ha. Honey don't wait on that man, just grab him and kiss him. <BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 October 2002<P>

Actually, I think "How do you feel about sexy lingerie" might make an interesting survey question (and still waiting to see if "how did you find out about the blender" makes it as one...) <BR>
<BR>
Traditionally "sexy" lingerie doesn't do that much for me, the lace or sheer stuff.  What catches my attention is the simple stuff (though in fairness, Victoria's Secret has its fair share of that as well.)  Stuff that seemed to fit more easily as a part of everyday life, rather than stuff that kind of tromps in and says "this is about s-e-x". I could go into more details but that might seem a little gratuitous.
<HR>